Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
seam_record Struct Reference

`#include <seam.h>`

List of all members.

## Public Attributes

PRIORITY | priority
inT8 | widthp
inT8 | widthn
TPOINT | location
SPLIT * | split1
SPLIT * | split2
SPLIT * | split3

## Detailed Description

Definition at line 40 of file seam.h.

## Member Data Documentation

TPOINT seam_record::location

Definition at line 45 of file seam.h.

PRIORITY seam_record::priority

Definition at line 42 of file seam.h.

SPLIT* seam_record::split1

Definition at line 46 of file seam.h.

SPLIT* seam_record::split2

Definition at line 47 of file seam.h.

SPLIT* seam_record::split3

Definition at line 48 of file seam.h.

inT8 seam_record::widthn

Definition at line 44 of file seam.h.

inT8 seam_record::widthp

Definition at line 43 of file seam.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccstruct/seam.h